function SEn = emd_SEn(X) 

imf=emd(X);
% emd_visu(ecg,tm,imf) 
imf8=sum(imf(8:end,:),1);
imf=[imf(1:7,:);imf8];
SEn=zeros(1,8);
for i=1:8
    SEn(i) = sampleEntropy(imf(i,:), 2, 0.2*std(imf(i,:)), 1);
end





